    </div>
    <footer>
      &copy;&nbsp;2022&nbsp;<a href="http://feralresearch.org">Feral Research</a>
      &nbsp;-&nbsp;Powered by&nbsp;<a href="https://gitlab.com/theplacelab/packages/blague">Blague</a> 
      &nbsp;-&nbsp;{buildDate}</footer>
  </body>
  </html>
